/*
local_style.css

019d95
↓
00a0e9
*/

#common h2 { color: #00a0e9; }
#common h2:before { border-bottom: 1px solid #00a0e9; }
#common h2:after { border-bottom: 6px solid #00a0e9; }
#common h3 { border-color: #00a0e9; }
#common h4 { color: #00a0e9; }
#advise .advise_No_consultation { color: #00a0e9; }
.advise_done { color: #FF0000; }
#detail .all-comment_box .q-no { color: #00a0e9; }

